Opened 14 years ago

Closed 9 years ago

#25 closed defect (duplicate)

gdal_merge

Reported by: ckiko13 Owned by: osgeo4w-dev@…
Priority: major Component: Installer
Version: Keywords: gdal_merge
Cc:

Description

Hi I have installed OSGeo4W, but I don't find the command GDAL_MERGE. So I have installed "GDAL-1.5.2.win32-py2.5.exe" in another repertory, but I don't understand how to connect both. Can someone help me please?

Change History (3)

comment:1 by ckiko13, 14 years ago

Priority: trivialmajor

comment:2 by maphew, 13 years ago

ckiko13: gdal_merge is a python script (gdal_merge.py) and part of the gdal-python package, so you need to install that also.

leaving the ticket open because gdal-python should probably be installed by default(?)

comment:3 by jef, 9 years ago

Resolution: duplicate
Status: newclosed

duplicate of #17

Note: See TracTickets for help on using tickets.